# Uses of Class
it.tdlight.jni.TdApi.MessagePosition

## Uses of TdApi.MessagePosition in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.MessagePosition
Modifier and Type
Field
Description
`TdApi.MessagePosition[]`
TdApi.MessagePositions.`positions`
List of message positions.
Constructors in it.tdlight.jni with parameters of type TdApi.MessagePosition
Modifier
Constructor
Description
``
`MessagePositions(int totalCount, TdApi.MessagePosition[] positions)`
Contains a list of message positions.